Module-CPANTS-Analyse

Prerequisites

Module-CPANTS-Analyse declares the following 17 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Archive::Any::Lite0.06Archive-Any-Lite-0.09133.33
Archive::Tar1.48Archive-Tar-2.00130.30
Array::Diff0.04Array-Diff-0.07133.33
CPAN::DistnameInfo0.06CPAN-DistnameInfo-0.12130.30
CPAN::Meta::Validator2.131490CPAN-Meta-2.142060136.36
CPAN::Meta::YAML0.008CPAN-Meta-YAML-0.012136.36
Class::Accessor0.19Class-Accessor-0.34118.18
File::Find::Rule::VCS0File-Find-Rule-VCS-1.08133.33
IO::Capture0.05IO-Capture-0.05124.24
Module::ExtractUse0.30Module-ExtractUse-0.33124.24
Module::Pluggable2.96Module-Pluggable-5.1118.18
Set::Scalar0Set-Scalar-1.29130.30
Software::License0.003Software-License-0.103010136.36
Text::Balanced0Text-Balanced-2.02130.30
YAML::Any0YAML-0.98127.27
perl5.006perl0.00
version0.73version-0.9908130.30

Module-CPANTS-Analyse declares the following 5 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Cwd0PathTools-3.47124.24
Test::Deep0Test-Deep-0.112130.30
Test::More0Test-Simple-1.001003130.30
Test::NoWarnings0Test-NoWarnings-1.04130.30
Test::Warn0.11Test-Warn-0.30136.36

Module-CPANTS-Analyse declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.4Module-Build-0.4206130.30303030303